.AppMaker-root {
  display: flex;
  position: sticky;
  overflow: hidden !important;
  width: 100%;
  height: 100%;
  flex-direction: column;
  justify-content: space-between;
}
.AppMaker-top {
  width: 100%;
  flex: 1;
  border-bottom: 1px solid black;
  display: flex;
  padding:8px;
  padding-right: 16px;
}
.AppMaker_logo-container {
 flex:0.7;
  height: inherit;
  /* background-color: #3ADD24; */
  align-items: center;
  justify-content: center;
  /* margin-bottom: 30px; */
}
.top_middle{
  flex:3.5;
  /* background-color:red; */
}
/* .top_middle{
  flex:7;
} */
.top_right{
  flex:7;
  align-self: center;
  align-items: center;
  justify-content: center;
  /* background-color:black;  */
}
.Top_button{
  height:6vh;
  width:18vh;
  margin:5px;
  background-color: #18739C;
  border:0px;
  border-radius: 3px;
  color:white;
  font-weight: 500;
  float: right;
}
.AppMaker-Content {
  flex: 9;
  /* background-color:green; */
}
.AppMaker_content {
  height: 100%;
  flex-direction: column;
  /* background-color:white; */
}
.AppMaker_content-left {
  /* position: fixed;   */
  width: 75%;
  height: 100%;
  float: left;
  /* background-color:blue; */
}
.AppMaker_content-right {
  position: fixed;
  z-index: 0;
  right:0px;
  width:25%;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 100%;
  background-color: #E4E6E9;
  border-left: 1px solid black;
}
.AppMaker-lineThrough {
  position: relative;
  color: #757575;
  text-align: center;
  font-size:24px;
}
.AppMaker_Content_right_top {
  height: 55px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.AppMaker_first {
  flex: 4;
  /* background-color:green; */
}

.AppMaker_second {
  flex: 4;
  align-items: center;
  justify-content: center;
}
.AppMaker_third {
  flex: 2;
}
.AppMaker_DeviceMock {
  display: inline-block;
  width: 270px;
  margin: 0 28px;
  padding: 47px 14px;
  background-color: rgba(68, 79, 108, 0.1);
  background-color: black;
  border-radius: 44px;
  position: relative;
  transition: background-color 0.25s linear;
}








